/* undo */
"Change Metrics" = "Zurichtung ändern";

/* No comment provided by engineer. */
"Clear Layer" = "Ebene leeren";

/* Glyph info box */
"Group" = "Gruppe";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Alle Glyphen zeigen, die diese Glyphe als Komponente benutzen";

/* Title of Text tool */
"Text" = "Text";

